@charset utf-8;

.slider {
	height:550px;
}

.slidecol {
	padding-left:0 !important;
	padding-right:0 !important;
}

.orbit-progress {
visibility:hidden;
}

.slidertext {
margin:25% auto auto;
}

.slidertext h1 {
font-size:4rem;
}

.slidertext h1,.slidertext h2,.slidertext h3 {
color:rgba(255,255,255,0.7);
font-family:Muli, sans-serif;
font-weight:bolder;
}

.slidertext h2 {
font-size:1.2rem;
}

.slidertext h2 span {
padding:.8rem;
}

.slidertext h3 {
font-size:1.7rem;
}

.slideshow-wrapper {
margin:0 -.9375rem!important;
}

.orbit-container {
background-color: transparent;
margin:1rem 0 5px 0 ;
}

.slide1 {
background:url(../img/slide_content_01.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

.slide2 {
background:url(../img/slide_content_02.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

.slide3 {
background:url(../img/slide_content_03.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}


.slide4 {
background:url(../img/slide_content_04.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}


.slide5 {
background:url(../img/slide_content_05.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

.slide6 {
background:url(../img/slide_content_06.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

.slide7 {
background:url(../img/slide_content_07.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}

.slide8 {
background:url(../img/slide_content_08.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}




.slidehome1 {
background:url(../img/slide_home_01.jpg) no-repeat center;
background-position:center left;
background-size:100%;
}




.slides {
	padding-top:10px;
height:150px !important;
}

.slideshome {
	padding-top:10px;
height:576px !important;
}


.slider {
height:150px !important;
background:#3399FD;
padding:0 !important;
}

.sliderhome {
background:#3399FD;
padding:0 !important;
}

#vertcent, #vertcent2 {
    position: absolute;
    left: 50%;
    top: 50%;

    /*
    *  Where the magic happens
    *  Centering method from CSS Tricks
    *  http://css-tricks.com/centering-percentage-widthheight-elements/
    */
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#vertcent2 {
	width:100%;
}





@media only screen and (max-width: 40em) {
ul.contentslider2,li.contentslider2 {
height:160px !important;
}

}

@media only screen and (min-width: 40em) and (max-width: 60em) {
ul.contentslider2,li.contentslider2 {
height:160px !important;
}
.slideshome {
height:376px !important;
}

}

